Subject: Rsvp and Cable modems (fwd on behalf of Ishita Sharan)

From: Graham Phillips <[email-masked]>
Date: Thu, 9 Sep 1999 09:40:24 -0700 (PDT)

I received this question but don't have an answer. Is anyone able
to help Ishita? <[email-masked]>

--Graham 

> 
> I am currently working at Cisco Systems in the Cable Engineering team and we are planning to implement RSVP for the interaction with the cable modems and the head end controlling system .
> 
> The main features of RSVP implementation for the cable techmology would be the incorporation of other intermediate controlling nodes in the network as well as making major changes for voice over IP, jitter control delay etc.
> 
> 
> I would like to know if you are aware of any one who would perhaps be working on either cable engineering or RSVP applied to this technology .
> 
> 
> It would be great if you could suggest pointers .
> 
> Thanks
> Ishita